# std::text_encoding::mib

From cppreference.com
< cpp‎ | text‎ | text encoding

constexpr id mib() const noexcept; |  | (since C++26)

Returns the MIBenum value of *this. Equivalent to return`` `mib_`;.

### Parameters

(none)

### Return value

MIBenum value `mib_`

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/text/text_encoding/mib&oldid=179255"